CustomO.FilesCDPath=%albumartist% - %album%\%track2%. %title%
CustomO.FilesCUEPath=%albumartist% - %album%\%track2%. %title%
CustomO.FilesMergePath=%albumartist% - %album%
CustomO.FilesNormalPath=%filename%
MP3.UseExternal=True
frmMain.WindowState=Normal
screen.W=1920
screen.H=1080
frmMain.Left=137
frmMain.Top=74
frmMain.Width=1645
frmMain.Height=891
frmMain.Tag=853
frmMain.SourceFilesView.Col0=0,0,70
frmMain.SourceFilesView.Col1=1,0,102
frmMain.SourceFilesView.Col2=2,0,66
frmMain.SourceFilesView.Col3=3,0,114
frmMain.SourceFilesView.Col4=4,0,90
frmMain.SourceFilesView.Col5=5,0,90
frmMain.SourceFilesView.Col6=6,0,66
frmMain.SourceFilesView.Col7=7,0,78
frmMain.SourceFilesView.Col8=8,0,78
frmMain.SourceFilesView.Col9=9,0,90
frmMain.SourceFilesView.Col10=10,0,90
frmMain.SourceFilesView.Col11=11,0,102
frmMain.SourceFilesView.Col12=12,0,114
frmMain.SourceFilesView.Col13=13,0,66
frmMain.SourceFilesView.Col14=14,0,102
frmMain.SourceFilesView.Col15=15,0,102
frmMain.SourceFilesView.Col16=16,0,90
frmMain.SourceFilesView.Col17=17,0,90
frmMain.SourceFilesView.Col18=18,0,90
frmMain.SourceFilesView.Col19=19,0,66
frmMain.SourceFilesView.Col20=20,0,78
frmMain.SourceFilesView.Col21=21,0,66
frmMain.SourceFilesView.Col22=22,0,102
frmMain.SourceFilesView.Col23=23,0,66
frmMain.SourceFilesView.Col24=24,0,66
frmMain.SourceFilesView.Col25=25,0,66
frmMain.SourceFilesView.Col26=26,0,78
frmMain.SourceFilesView.Col27=27,0,90
frmMain.SourceFilesView.Col28=28,0,114
frmMain.SourceFilesView.Col29=29,0,62
frmMain.SourceFilesView.Col30=30,0,66
frmMain.SourceFilesView.Col31=31,0,66
frmMain.SourceFilesView.Col32=32,0,78
frmMain.SourceFilesView.Col33=33,0,66
frmMain.lvMetadata.Col0=0,0,73
frmMain.lvMetadata.Col1=1,0,126
frmMain.lvMetadata.Col2=2,0,71
frmMain.lvMetadata.Col3=3,0,74
frmMain.lvMetadata.Col4=4,0,65
frmMain.lvMetadata.Col5=5,0,70
frmMain.lvMetadata.Col6=6,0,78
frmMain.lvMetadata.Col7=7,0,109
frmMain.lvMetadata.Col8=8,0,65
frmMain.lvMetadata.Col9=9,0,73
frmMain.lvMetadata.Col10=10,0,96
frmMain.lvMetadata.Col11=11,0,97
frmMain.lvMetadata.Col12=12,0,92
frmMain.lvMetadata.Col13=13,0,153
frmMain.lvMetadata.Col14=14,0,67
frmMain.lvMetadata.Col15=15,0,99
frmMain.lvMetadata.Col16=16,0,66
frmMain.lvMetadata.Col17=17,0,91
frmMain.lvMetadata.Col18=18,0,94
frmMain.pRight=328
prog.Dest.0=0
prog.Dest.1=1
prog.Dest.2=2
prog.Dest.3=3
prog.Dest.4=4
prog.Dest.5=5
prog.Dest.6=6
prog.Dest.7=7
prog.Dest.8=8
prog.Dest.9=9
prog.Dest.10=10
prog.Dest.11=11
prog.Dest.12=12
prog.Dest.13=25
prog.Dest.14=14
prog.Dest.15=15
prog.Dest.16=16
prog.Dest.17=17
prog.Dest.18=18
prog.Dest.19=19
prog.Dest.20=20
prog.Dest.21=26
prog.Dest.22=22
prog.Dest.23=23
prog.Dest.24=24
prog.Dest.Visible.0=True
prog.Dest.Visible.1=True
prog.Dest.Visible.2=True
prog.Dest.Visible.3=True
prog.Dest.Visible.4=True
prog.Dest.Visible.5=True
prog.Dest.Visible.6=True
prog.Dest.Visible.7=True
prog.Dest.Visible.8=True
prog.Dest.Visible.9=True
prog.Dest.Visible.10=True
prog.Dest.Visible.11=True
prog.Dest.Visible.12=True
prog.Dest.Visible.13=True
prog.Dest.Visible.14=True
prog.Dest.Visible.15=True
prog.Dest.Visible.16=True
prog.Dest.Visible.17=True
prog.Dest.Visible.18=True
prog.Dest.Visible.19=True
prog.Dest.Visible.20=True
prog.Dest.Visible.21=True
prog.Dest.Visible.22=True
prog.Dest.Visible.23=True
prog.Dest.Visible.24=True
prog.Destination=4
prog.OutputPath=E:\Music\
prog.Language=简体中文 (CN)
prog.OutputPathes=<Null>
prog.UseReplayGain=False
prog.UsePreprocess=False
prog.UseAdditionalInputSettings=False
prog.MoveOriginalToRecycle=False
prog.RenameOriginal=False
prog.PathSpecified=True
prog.PathSameAsSource=False
prog.UseAdditionalOutputSettings=False
prog.CreateFullOutputPath=True
prog.AddFilesPath=<Null>
prog.AddFolderPath=<Null>
prog.Volume=5
prog.Profile=<Null>
prog.FilesColumnAutoSize=True
prog.MetaColumnAutoSize=True
prog.BrowseFolderCB=True
prog.ExcludeCUE=False
prog.ProcessCUEOnly=False
prog.ExcludeCUEDrop=False
prog.ProcessCUEOnlyDrop=False
prog.Charset=0
prog.CDInfoProvider=0
prog.UseProto5=False
prog.LastCheck4Update=<Null>
prog.Check4UpdateOnStartup=True
prog.TagsPattern=%title%
prog.TagsPatternID=0
prog.Use8859ForID3=False
prog.AcceptOnlyFiles=False
prog.AcceptedFileTypes=<Null>
prog.WAVTagsStorage=2
prog.DoNotShowFilesInfo=True
prog.OnlyInputFileName=False
prog.OnlyOutputFileName=False
prog.OnlyInputFileName1=False
prog.MRUFolders=<Null>
prog.UseMRUFolders=True
prog.MRUFiles=<Null>
prog.UseMRUFiles=True
prog.AllowMultipleInstances=True
prog.CtrlClears=False
prog.CtrlPreserves=True
prog.DoNotAddBadFiles=False
prog.Handle1stPregap=False
prog.HandleRG=True
prog.EjectCDAfterGrab=False
prog.AutoRetrieveTags=False
prog.QTInstalled=False
prog.StopPlayback=True
prog.AAXConvertAfter=True
prog.AAXSplit=True
prog.IcoFile=<Null>
prog.RecordingDeviceID=-1
prog.mp3hdDecoder=mp3hdDecoder.exe
prog.aax2adx=AAXtoADX.exe
prog.adx2wav=adx2wav.exe
prog.AutoSaveDefault=False
prog.OverwriteSettings=0
prog.ExternalCoverFirst=True
prog.PreserveTimestamp=False
prog.IgnoreEmptyElements=True
prog.UseInputFileOnEmptyElement =False
prog.ConvertAndCopyBMP=False
prog.CopyOtherFiles=False
prog.CopyIncludingFolders=False
prog.TagsUseIgnore=False
prog.TagsIgnore=()
prog.RenamePatterns=<Null>
prog.RenamePattern=%track%. %title%
prog.MetaAdvanced=False
prog.MetaUseWriteTags=False
prog.MetaWriteTags=<Null>
prog.CapEachWordTags=<Null>
prog.CapFirstWordTags=<Null>
prog.ShowDedicatedProgressForm=True
prog.HideMainForm=False
prog.AnimateButtons=True
prog.RetainHiglight=False
prog.HighlightOnSuccess=False
prog.HighlightOnError=False
prog.HighlightOnCancel=False
prog.SuccessSound=<Null>
prog.ErrorSound=<Null>
prog.UseSuccessSound=False
prog.UseErrorSound=False
prog.ShowMessageOnError=True
prog.CloseWhenDone=False
prog.AlwaysOnTop=False
prog.ClearFiles=False
prog.StopProcessOnError=False
prog.AutoRetrieveCDInfo=True
prog.AutoCDGrab=True
prog.DisableAutoInsert=True
prog.AutoRetrieveMetadata=True
prog.MonitorClipboardForPicture=True
prog.BringAppToFront=True
prog.ParallelUseAutomatic=True
prog.ParallelUseManual=False
prog.ParallelFiles=1
prog.PrescanMP3=True
prog.UseBASSForMP3=True
prog.GetPreGap=False
prog.CancelThread=True
prog.Priority=2
prog.TotalItemOnTop=False
prog.RealtimeResize=True
prog.AskToUseCUE=True
prog.Font=Segoe UI|0|9
prog.DoNotDisable=True
prog.EmbedPict=True
prog.OnlyFrontCover=False
prog.CopyPictToDestFolder=False
prog.PictureFileName=Cover
prog.ConfirmClose=False
prog.OpenFolder=False
prog.ShowInfo=False
prog.UseRunAfterConversion=False
prog.RunAfterConversion=<Null>
prog.ScanWAVForDTS=False
prog.HighlightFiles=False
prog.GroupByInputPath=False
prog.GroupByOutputPath=True
prog.HighlightColor1=13158600
prog.HighlightColor2=13158600
prog.UseViewGrouping=False
prog.UseSimpleAddFolder=False
prog.ResizeCover=False
prog.CoverWidth=273
prog.CoverHeight=273
prog.ResizeQuality=3
prog.CleanWhenCancelled=False
prog.CDReadSpeed=0
prog.sbs.Threshhold=500
prog.sbs.SilenceAtLeast=1,5
prog.sbs.PieceAtLeast=5
prog.sbs.AddSilence=False
prog.sbs.PreservePauses=False
prog.sbs.Silence=2
